@charset "UTF-8"; hr{ border:none; border-bottom:1px solid #cccccc; margin:15px 0 15px 0}
 h1, h2.wsite-content-title{ font-family: 'Cinzel', serif; font-variant:small-caps; letter-spacing:0.1em; font-size:2em; font-weight:100; line-height:1.3em; color:#999999; margin:0 0 10px 0}
 h2{ font-family: 'Cinzel', serif; font-variant:small-caps; letter-spacing:0.1em; font-size:1.6em; font-weight:100; line-height:1.3em; color:#999999; margin:0 0 10px 0}
 h3{ font-family: 'Cinzel', serif; font-variant:small-caps; letter-spacing:0.1em; font-size:1.3em; line-height:1.3em; font-weight:200; margin:0 0 10px 0}
 h4{ font-size:1.2em; line-height:1.5em; font-weight:200; margin:0 0 10px 0}
 a{ color:#999999; text-decoration:none}
 a:hover, a:focus{ color:#999999; text-decoration:underline}
 div.paragraph{ margin-bottom:10px}
 p{ margin-bottom:10px}
 ul{ padding:0 0 10px 15px}
 li{ padding:0}
 ol{ padding:0 0 10px 15px}
 strong{ font-weight:600}
 @media screen and (min-width:990px){
 body{ font-size:0.9em; font-weight:200; line-height:1.7em; color:#000000; font-family:Helvetica, Verdana, Arial, sans-serif; background:#ffffff url(theme/nb.png?1572299126) no-repeat bottom right fixed}
 *{ margin:0; padding:0}
 img{ border:0}
 #wrapper{ width:100%; padding:0; margin:0 auto}
 #main_container{ width:100%; height:100%; padding:0; margin:0 auto}
 #masthead{ width:100%; height:200px; margin:0 auto; padding:0; float:left; position:relative; z-index:7000; background:#000000 url(theme/nb.png?1572299126) no-repeat top right}
 .logo{ float:left; width:389px; height:95px; margin:24px 0 20px 0; padding:0}
 .masthead_right{ float:right; width:500px; margin:40px 0 0 0; padding:0}
 .masthead_right h2{ float:left; font-size:1.4em; margin:0; padding:0}
 .masthead_right h2 a{ text-decoration:none; float:left; margin:5px 0 0 0}
 .masthead_right img{ float:left; margin:0 15px 0 0}
 #heading{ width:100%; height:45px; float:left; margin:0; padding:10px 0 0 0; background:url(theme/nb.png?1572299126) no-repeat top right; border-bottom:1px solid #eeeeee}
 #nav{ font-family: 'Cinzel', serif; font-variant:small-caps; letter-spacing:0.1em; *position:relative;*z-index:3000; width:100%; margin:20px 0 0 -10px; padding:0; float:left}
 #nav ul{ width:100%; margin:0 auto; padding:0}
 #nav li{ float:left; list-style:none; position:relative; margin:0}
 #nav li a{ display:block; list-style:none; float:left; color:#999999; font-size:1.2em; margin:0; padding:5px 30px 5px 10px; background:url(theme/li.png?1572299126) no-repeat center right}
 #nav li a:hover, #nav li a:focus{ text-decoration:underline}
 #nav #active a{ text-decoration:none; color:#ffffff; font-weight:400; background:url(theme/active.png?1572299126) no-repeat center right}
 #nav #active a:hover, #nav #active a:focus{ text-decoration:none; color:#ffffff; font-weight:400}
 #nav li ul{ position:absolute; top:0px; left:-9999em; _margin:0 0 0 -120px; padding:0!important; z-index:200; _background:none; _display:none}
 #nav li ul a{ margin:0; padding:10px 20px 10px 20px!important; border:none!important; display:block; width:130px; opacity:0.9;filter:alpha(opacity=90); background:#eeeeee}
 #nav li ul a:hover, #nav li ul a:focus{ margin:0; padding:10px 20px 10px 20px!important; border:none!important; display:block; width:130px; opacity:0.9;filter:alpha(opacity=90); background:#dddddd!important}
 #nav li:hover ul{ left:auto}
 #nav li.sfhover ul{ left:auto}
 #nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul{ left: -999em; _display:none}
 #nav li:hover ul ul a:hover, #nav li:hover ul ul ul a:hover, #nav li.sfhover ul ul a:hover, #nav li.sfhover ul ul ul a:hover{ background:#eeeeee}
 #nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul{ left: auto}
 #nav li:hover ul a:hover, #nav li li:hover ul a:hover, #nav li li li:hover ul a:hover, #nav li.sfhover ul a:hover, #nav li li.sfhover ul a:hover, #nav li li li.sfhover ul a:hover{ background:#eeeeee}
 #nav li ul ul { margin: -30px 0 0 141px}
 .slideshow{ width:100%; min-width:990px; height:auto!important; margin:0; padding:0; float:left; position:relative; z-index:20000; overflow:hidden!important}
 #mainarea{ width:990px; margin:0; padding:0; float:left}
 #full_column{ width:990px; height:100%; padding:15px 0 0 0; margin:0; float:left}
 #left_column{ width:640px; height:100%; padding:15px 0 0 0; margin:0; float:left}
 #right_column{ width:320px; height:100%; padding:0; margin:0 0 20px 0; float:right}
 #home_boxes{ width:990px; float:left; margin:20px 0 0 0; padding:0}
 .home_box{ width:285px; height:220px; padding:0; margin:30px 0 50px 30px; float:left}
 .home_box h2 a{ text-decoration:none}
 .home_box h3 a{ color:#000000; text-decoration:none}
 .home_box img{ margin:0 0 20px 0}
 #footer{ width:100%; margin:20px 0 0 0; padding:0; float:left; background:#000000}
 .footer_left{ float:left; width:500px; margin:40px 0 0 0; padding:0}
 .footer_left h2{ font-size:1.4em; margin:0; padding:0}
 .footer_left h2 a{ color:#ffffff; text-decoration:none; margin:5px 0 0 0}
 .footer_left img{ float:left; margin:0 15px 0 0}
 .center{ width:990px; padding:0; margin:0 auto}
 .footer_nav{ width:400px; font-family: 'Cinzel', serif; font-variant:small-caps; letter-spacing:0.1em; *position:relative;*z-index:3000; margin:65px 0 0 -10px; padding:0; float:right}
 .footer_nav ul{ width:100%; margin:0 auto; padding:0}
 .footer_nav li{ float:left; list-style:none; position:relative; margin:0}
 .footer_nav li a{ display:block; list-style:none; float:left; color:#999999; font-size:1.2em; margin:0; padding:5px 30px 5px 10px; background:url(theme/li.png?1572299126) no-repeat center right}
 .footer_nav li a:hover, .footer_nav li a:focus{ text-decoration:underline}
 .footer_nav #active a{ text-decoration:none; color:#ffffff; font-weight:400; background:url(theme/active.png?1572299126) no-repeat center right}
 .footer_nav #active a:hover, .footer_nav #active a:focus{ text-decoration:none; color:#ffffff; font-weight:400}
 #copyright{ width:100%; margin:0; padding:20px 0 0 0; float:left; clear:left}
 .copyright_left{ width:600px; color:#999999; font-size:0.85em; margin:0 0 10px 0; padding:0; float:left}
 .copyright_right{ width:170px; color:#999999; font-size:0.85em; margin:0 0 10px 0; padding:0; float:right}
 .copyright_right div.paragraph{ float:left; clear:left; margin:0}
 .copyright_right p{ float:left; clear:left; margin:0}
 .copyright_right img{ float:right}
 #recaptcha_widget_div{ height:127px!important; overflow:hidden}
 .nivoSlider{ position:relative; width:100%; height:auto; overflow: hidden}
 .nivoSlider img{ position:absolute; top:0px; left:0px; max-width: none}
 .nivo-main-image{ display: block !important; position: relative !important; width: 100% !important}
 .nivoSlider a.nivo-imageLink{ position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; background:white; filter:alpha(opacity=0); opacity:0}
 .nivo-slice{ display:block; position:absolute; z-index:5; height:100%; top:0}
 .nivo-box{ display:block; position:absolute; z-index:5; overflow:hidden}
 .nivo-box img{ display:block}
 .nivo-caption{ display:inherit!important; position:absolute; background:#000000; right:100px; bottom:3%; color:#fff; z-index:8; padding:22px; opacity:0.7; overflow:hidden; display:none; -moz-opacity:0.7; filter:alpha(opacity=7); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 .nivo-caption div.paragraph{ padding:5px; margin:0}
 .nivo-caption p{ padding:5px; margin:0}
 .nivo-caption a{ display:inline !important}
 .nivo-html-caption { display:none}
 .nivo-caption h2{ font-size:2em; color:#ffffff; padding:0; margin:0}
 .nivo-directionNav a{ position:absolute; top:25%; z-index:9; cursor:pointer; display:block; width:32px; height:296px; background:url(theme/arrows.png?1572299126) no-repeat; text-indent:-9999px; border:0}
 a.nivo-nextNav{ background-position:-32px 0; right:10px}
 a.nivo-prevNav{ left:10px}
 .nivo-controlNav { text-align:center; padding: 15px 0}
 .nivo-controlNav a{ cursor:pointer}
 .nivo-controlNav a.active{ font-weight:bold}
 .tv{ width:575px; height:377px; float:left; margin:0 0 50px 0; padding:50px; background:url(theme/ipad.png?1572299126) no-repeat top left}
 .fb-like-box{ width:230px!important; margin:20px 0 20px 0; padding:20px; background:#ffffff; -webkit-box-shadow: 0 5px 5px 0 #cccccc; box-shadow: 0 5px 5px 0 #cccccc}
 .side-panel{ width:230px!important; margin:20px 0 20px 0; padding:20px; background:#ffffff; -webkit-box-shadow: 0 5px 5px 0 #cccccc; box-shadow: 0 5px 5px 0 #cccccc}
 .side-panel h4{ font-size:1.4em; color:#ffffff; font-weight:100; background:#000000 url(theme/active.png?1572299126) no-repeat center right; padding:10px}
 #copyright .paragraph{ color:#999999!important}
 }
 @media screen and (min-width:240px) and (max-width:990px){
 body{ font-size:0.9em; font-weight:200; line-height:1.7em; color:#000000; font-family:Helvetica, Verdana, Arial, sans-serif; background:#ffffff url(theme/nb.png?1572299126) no-repeat bottom right fixed; -webkit-text-size-adjust:100%; overflow-x:hidden}
 *{ margin:0; padding:0}
 img{ border:0 width:auto!important; height:auto!important}
 td img{ min-width:50%!important; width:100%!important; height:auto!important}
 td{ font-size:80%!important; line-height:auto!important}
 #wrapper{ width:100%; padding:0; margin:0 auto}
 #main_container{ width:100%; height:100%; padding:0; margin:0 auto}
 #masthead{ width:100%; height:auto; margin:0 auto; padding:0 0 20px 0; background:#000000 url(theme/nb.png?1572299126) no-repeat top right}
 .logo{ width:100%; height:auto; margin:0 auto; padding:5px 0 20px 0; text-align:center}
 .logo img{ max-width:280px}
 .masthead_right{ width:100%; margin:0 auto; padding:0; text-align:center}
 .masthead_right h2{ width:100%; text-align:center; font-size:1.4em; margin:0; padding:0}
 .masthead_right h2 a{ width:100%; float:none!important; text-decoration:none; text-align:center; margin:5px 0 0 0}
 .masthead_right img{ text-align:center; clear:left; float:none!important; margin:0 auto}
 #heading{ width:100%; margin:0; padding:10px 0 0 0; background:url(theme/nb.png?1572299126) no-repeat top right; border-bottom:1px solid #eeeeee; text-align:center}
 #nav{ font-family: 'Cinzel', serif; font-variant:small-caps; letter-spacing:0.1em; width:100%; margin:20px 0 0 -10px; padding:0}
 #nav ul{ width:200px; margin:0 auto; padding:0}
 #nav li{ list-style:none; margin:0}
 #nav li a{ display:block; list-style:none; color:#999999; font-size:1.2em; margin:0; padding:5px 30px 5px 10px; background:url(theme/li.png?1572299126) no-repeat center right}
 #nav li a:hover, #nav li a:focus{ text-decoration:underline}
 #nav #active a{ text-decoration:none; color:#ffffff; font-weight:400; background:url(theme/active.png?1572299126) no-repeat center right}
 #nav #active a:hover, #nav #active a:focus{ text-decoration:none; color:#ffffff; font-weight:400}
 #nav li ul{ position:absolute; top:0px; left:-9999em; _margin:0 0 0 -120px; padding:0!important; z-index:200; _background:none; _display:none}
 #nav li ul a{ margin:0; padding:10px 20px 10px 20px!important; border:none!important; display:block; width:130px; opacity:0.9;filter:alpha(opacity=90); background:#eeeeee}
 #nav li ul a:hover, #nav li ul a:focus{ margin:0; padding:10px 20px 10px 20px!important; border:none!important; display:block; width:130px; opacity:0.9;filter:alpha(opacity=90); background:#dddddd!important}
 #nav li:hover ul{ left:auto}
 #nav li.sfhover ul{ left:auto}
 #nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul{ left: -999em; _display:none}
 #nav li:hover ul ul a:hover, #nav li:hover ul ul ul a:hover, #nav li.sfhover ul ul a:hover, #nav li.sfhover ul ul ul a:hover{ background:#eeeeee}
 #nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul{ left: auto}
 #nav li:hover ul a:hover, #nav li li:hover ul a:hover, #nav li li li:hover ul a:hover, #nav li.sfhover ul a:hover, #nav li li.sfhover ul a:hover, #nav li li li.sfhover ul a:hover{ background:#eeeeee}
 #nav li ul ul { margin: -30px 0 0 141px}
 .slideshow{ width:100%!important; height:auto!important; margin:0; padding:0; position:relative; z-index:20000; overflow:hidden!important}
 #mainarea{ width:95%; margin:0 auto; padding:0}
 #full_column{ width:100%; height:100%; padding:15px 0 0 0; margin:0}
 #left_column{ width:100%; height:100%; padding:15px 0 0 0; margin:0}
 #right_column{ width:100%; height:100%; padding:15px 0 15px 0; margin:0}
 #home_boxes{ width:100%; margin:20px 0 0 0; padding:0}
 .home_box{ float:none!important; clear:left!important; width:285px; height:auto; padding:0 0 20px 0; margin:0 auto!important}
 .home_box h2 a{ text-decoration:none}
 .home_box h3 a{ color:#000000; text-decoration:none}
 .home_box img{ margin:0 0 20px 0}
 #footer{ width:100%; margin:20px 0 0 0; padding:0; background:#000000}
 .footer_left{ width:100%; margin:0 auto; padding:20px 0 0 0; text-align:center}
 .footer_left h2{ width:100%; text-align:center; font-size:1.4em; margin:0; padding:0}
 .footer_left h2 a{ width:100%; float:none!important; text-decoration:none; text-align:center; margin:5px 0 0 0}
 .footer_left img{ text-align:center; clear:left; float:none!important; margin:0 auto}
 .center{ width:100%; padding:0; margin:0 auto}
 .footer_nav{ width:100%; font-family: 'Cinzel', serif; font-variant:small-caps; letter-spacing:0.1em; *position:relative;*z-index:3000; margin:0; padding:20px 0 0 0}
 .footer_nav ul{ width:200px; margin:0 auto; padding:0}
 .footer_nav li{ list-style:none; position:relative; margin:0}
 .footer_nav li a{ display:block; list-style:none; color:#999999; font-size:1.2em; margin:0; padding:5px 30px 5px 10px; background:url(theme/li.png?1572299126) no-repeat center right}
 .footer_nav li a:hover, .footer_nav li a:focus{ text-decoration:underline}
 .footer_nav #active a{ text-decoration:none; color:#ffffff; font-weight:400; background:url(theme/active.png?1572299126) no-repeat center right}
 .footer_nav #active a:hover, .footer_nav #active a:focus{ text-decoration:none; color:#ffffff; font-weight:400}
 #copyright{ width:100%; margin:0; padding:20px 0 0 0; text-align:center}
 .copyright_left{ width:100%; color:#999999; font-size:0.85em; margin:0 0 10px 0; padding:0; text-align:center}
 .copyright_right{ float:none!important; width:100%!important; color:#999999; font-size:0.85em; margin:0 0 10px 0; padding:0; text-align:center!important}
 .copyright_right div.paragraph{ float:none!important; margin:0}
 .copyright_right p{ float:none!important; margin:0}
 .copyright_right img{ float:none!important; margin:15px 0 0 5px!important}
 #recaptcha_image img{ width:80%!important}
 #recaptcha_widget_div{ width:280px!important; overflow:hidden}
 .captchaimg img{ width:280px!important}
 .nivoSlider{ position:relative; width:100%; height:auto; overflow: hidden}
 .nivoSlider img{ position:absolute; top:0px; left:0px; max-width: none}
 .nivo-main-image{ display: block !important; position: relative !important; width: 100% !important}
 .nivoSlider a.nivo-imageLink{ position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; background:white; filter:alpha(opacity=0); opacity:0}
 .nivo-slice{ display:block; position:absolute; z-index:5; height:100%; top:0}
 .nivo-box{ display:block; position:absolute; z-index:5; overflow:hidden}
 .nivo-box img{ display:block}
 .nivo-caption{ display:inherit!important; position:absolute; background:#000000; left:3%; right:3%; bottom:3%; color:#fff; z-index:8; padding:22px; opacity:0.7; overflow:hidden; display:none; -moz-opacity:0.7; filter:alpha(opacity=7); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 .nivo-caption div.paragraph{ padding:5px; margin:0}
 .nivo-caption p{ padding:5px; margin:0}
 .nivo-caption a{ display:inline !important}
 .nivo-html-caption { display:none}
 .nivo-caption h2{ font-size:100%!important; color:#ffffff; padding:0; margin:0}
 .nivo-directionNav a{ position:absolute; top:3%; z-index:9; cursor:pointer; display:block; width:32px; height:296px; background:url(theme/arrows.png?1572299126) no-repeat; text-indent:-9999px; border:0}
 a.nivo-nextNav{ background-position:-32px 0; right:10px}
 a.nivo-prevNav{ left:10px}
 .nivo-controlNav { text-align:center; padding: 15px 0}
 .nivo-controlNav a{ cursor:pointer}
 .nivo-controlNav a.active{ font-weight:bold}
 .cat_textbox, .cat_listbox{ width:280px!important}
 .cat_dropdown_smaller, .cat_dropdown{ width:280px!important}
 #overlay, #lightbox{ background-color:#000000!important; width:100%; height:100%}
 #outerImageContainer, #ImageContainer{ width:300px!important; height:300px!important; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0}
 #imageDataContainer, #imageDetails{ width:300px!important; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px}
 #bottomNav{ width:250px!important}
 #lightbox img{ max-width:280px; height:auto}
 .fb-like-box{ float:none!important; width:230px; min-height:100%; margin:0 auto; padding:20px; background:#ffffff; -webkit-box-shadow: 0 5px 5px 0 #cccccc; box-shadow: 0 5px 5px 0 #cccccc}
 .fb_iframe_widget { display:inherit!important; left:50% auto}
 .blog-post, .post-list, .post-body, .post-title, .post-details{ width:100%!important; display:block}
 .blog-container{ width:100%!important}
 .side-panel{ float:none!important; width:90%!important; clear:left!important; margin:0 auto; padding:20px; background:#ffffff; -webkit-box-shadow: 0 5px 5px 0 #cccccc; box-shadow: 0 5px 5px 0 #cccccc}
 .side-panel h4{ font-size:1.4em; color:#ffffff; font-weight:100; background:#000000 url(theme/active.png?1572299126) no-repeat center right; padding:10px}
 iframe{ width:100%; min-height:300px}
 #copyright .paragraph{ color:#999999!important; text-align:center!important}
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
